using Zurnal.RemaDateBase.DateDao;

namespace Zurnal.domain.Models
{
    public class Group
    {
        public required int Id { get; set; }
        public required string Name { get; set; }

        public static implicit operator Group?(GroupLocalEntity? v)
        {
            throw new NotImplementedException();
        }

        public static implicit operator Guid(Group v)
        {
            throw new NotImplementedException();
        }

        public static implicit operator Group?(GroupDao? v)
        {
            throw new NotImplementedException();
        }
    }
}
